.event-card {
 display: flex !important;
 position: relative;
 background-repeat:no-repeat !important;
 border: none;
 border-radius:.5rem;

 margin-top: 1.5rem !important;
 margin-bottom: 1.5rem !important;

 padding: 0.5rem;

 border: 1px solid #ccc;
 box-shadow: 2px 4px 8px 0 rgba(0,0,0,0.2);
 transition: linear box-shadow 0.5s;
 cursor: pointer !important;
}

.event-card:hover, .event-card:focus {
 box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
}

.open {
 box-shadow: none;
}


.event-info {
 display: inline-block;
 width:100%;
 overflow:hidden;
 outline: 0;
 color: #FFF;
 padding: 0.5rem 0;
 border: none;
 border-radius:.5rem;
 transition: linear background 0.5s;
}

.event-info:hover, .event-info:focus {
 background: rgba(255,255,255,0.2);
}

.event-date {
 text-align: right;
 font-size: 1rem;
 transition: linear all 0.5s;
 margin-bottom: 0.5rem;
 margin-right: 0.5rem;
 text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}

.event-title {
 text-align: center;
 text-shadow: none;
 background-color: rgba(70,70,70,0.3);
 border-radius:.5rem;
 padding: 0.5rem 0;
 margin: 0 0.5rem;
 transition: linear all 0.5s;
 font-size: 1rem;
 font-weight: bold;
 text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}

.event-text {
 display: none;
 text-align: justify;
 margin: 0.5rem 1rem;
 font-size: 0.7rem;
 overflow-wrap:break-word;
}

.event-overlink  {
 display:none;
 position:absolute; 
 bottom:0; 
 right:0; 
 height: 2.5rem;
 z-index:998; 
 -webkit-box-sizing: content-box;
 -moz-box-sizing: content-box;
 box-sizing: content-box;

 margin: 1.5rem;
 padding: 0 4.5rem;


 outline: 0;

 line-height: 2.5rem;
 border-radius: 1.25rem;

 white-space: nowrap;
 font-size: 0.9rem;
 font-weight: 700;

 cursor: pointer;

}

.event-info:hover .event-overlink {
 display: block;
}

.event-overlink a:active, .event-overlink a:hover {
 outline: 0;
 text-decoration: none;
 background: #fafafa;
 background: rgba(255, 255, 255, 0.7);
}

.s3e2-title {
 background-color: beige;
 padding: 0.4rem;
}

#s3e p {
 padding: 0; 
}

#s3e p + p {
 padding-top: 0 !important; 
}

#s3e h4 {
 text-align: center;
 background-color: aliceblue;
 padding: 1rem 0
}

#s3e .sportphoto {
 width: 100%;
 margin: 1rem 0;
 padding: 0;
}

#s3e .sporttitle {
 font-size: 1.5rem;
 font-weight: bold;
 line-height: 3rem;
 margin: 1.5rem 0 0 0;
 background-color: #f2f5ff;
}

#s3e .winnerstitle {
 font-weight: bold;
 color: red;
}

#s3e .winners {
 border-bottom: 1px solid red;
 margin-bottom: 1rem;
}

#s3e .winners > div {
 font-weight: bold;
 color: red;
 text-align: center;
 border-bottom: 1px solid red;
 margin-bottom: 1rem;
}

#s3e .winners > ul {list-style-type:none;}



@media (min-width:425px){
.event-date {font-size: 1.1rem;}
.event-text {font-size: 0.8rem;}
.event-title {font-size: 1.3rem;}
.s3e2-title {padding: 0.6rem;}
#s3e .sportphoto {padding: 0 1.5rem;}
}


@media (min-width:768px){
.event-date {font-size: 1.3rem;}
.event-text {font-size: 1rem;}
.event-title {font-size: 1.5rem;}
.s3e2-title {padding: 0.8rem;}
#s3e p {padding: 0 0.5rem ;}
}

@media (min-width:1024px){
.event-date {font-size: 1.2rem;}
.event-text {font-size: 0.9rem;}
.event-title {font-size: 1.4rem;}
.s3e2-title {padding: 1rem;}
#s3e p {padding: 0 1rem ;}
}


@media (min-width:1200px){
.event-date {font-size: 1.3rem;}
.event-text {font-size: 1rem;}
.event-title {font-size: 1.5rem;}
#s3e p {padding: 0.5rem 1.5rem ;}
}

@media (min-width:1400px){
}




